map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: e41694d6-9a04-4896-9823-5d62b0bed893
  playerICName: Lyla S Barrett
  playerOOCName: BigSadBandit
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6af861a3-15c3-4934-9dd4-ba1be0cd5b74
  playerICName: Santago Deago
  playerOOCName: Jshilingthe15th
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: efc4c2ca-eeb7-4ccd-b1e0-1e83596d1dcd
  playerICName: DrWatts
  playerOOCName: Kenshiro
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7164c5d4-5f1d-40b9-b8b3-2a4754a70bd1
  playerICName: Rex Flamecoat
  playerOOCName: loganrod
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 66504763-178d-483b-bcf5-61fa409b2e07
  playerICName: Aurelian Darkstar
  playerOOCName: SomethingSolar
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e1dc84c5-eecb-4a1a-ba50-8c64ee60f927
  playerICName: Chan Faust
  playerOOCName: TaintTangle
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 65207
endTick: 1454768
duration: 00:41:05.9975340
fileCount: 111
size: 24648308
uncompressedSize: 123580005
endTime: 13:28:12.1848411
...
